@charset "utf-8";
/*
 Theme Name: Lightning－子テーマ
 Template: lightning
 Author: e-press
 Version: 1.0
*/


body {
    font-family: 游ゴシック,"Yu Gothic","メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Hiragino Sans,"Noto Sans JP",sans-serif;
}

/*  header  */
.gMenu > li::before{
    border-bottom-color: #f68d39;
}


li.menu-item-has-children::after {
    border-bottom-color: #b975a9;
}

.siteHeader_logo {
  font-size: 1.5rem;
  font-weight: 500;
}

.siteHeader .container {
    padding-top: 9px;
}


/*  footer  */
.siteFooter {
    background-color: #FFFFFF;
}

.siteFooter .col-md-4:nth-of-type(1),
.siteFooter .col-md-4:nth-of-type(2){
  text-align: center;
}


/* スライダー */
.slide-text-title{
  /*text-shadow: 0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 5px #ffffff !important;*/
  /*text-shadow: 0 0 5px #000000,0 0 5px #000000,0 0 5px #000000,0 0 5px #000000 !important;*/
  font-size: 3vh;
  text-shadow: 0px 0px 28px rgba(0,0,0,1);
  font-family: 'Noto Serif JP', serif;
}


/*  TOPページ  */
.vk_prContent + .vk_prContent{
  margin-top: 40px !important;
}

.vk_prContent_colImg{
  text-align: center;
}

#vkexunit_button-3 .btn-primary {
    background-color: #f68d39;
    border-color: #f68d39;
  transition: 0.3s;
}

#vkexunit_button-3 .btn-primary:hover{
  background-color: #f68d39;
  border-color: #f68d39;
  opacity: 0.7;
}

/*.vk_prContent_colTxt{
  width: 70% !important;
  flex: 0 0 70%;
  max-width: 70%;
}*/


/*  TOPページ　バナー  */
#banner_set{
  padding-top: 30px;
}

#banner_set ul{
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#banner_set ul li{
  width: 48%;
  text-align: center;
}


/*  会社情報  */
.page-id-13 iframe{
  width: 100%;
  height: 400px;
}

.page-id-13 h2 + p + p + p + p + p{
  font-size: 1.2em;
  font-weight: 500;
}


/*  リフォーム  */
.page-id-17 .entry-body ul{
  list-style-type: none;
  padding: 0;
}

.page-id-17 .entry-body ul li{
  margin: 0;
  text-align: center;
}

.page-id-17 .entry-body ul li + li{
}

.page-id-17 .entry-body ul li + li::before{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #084b94 transparent transparent transparent;
  margin: 20px auto;
}


/* フォーム */
.wpcf7 .btn-primary{
  width: 10em;
}

.wpcf7 .btn-primary:disabled,
.wpcf7 .btn-primary{
    background-color: #f68d39;
    border-color: #f68d39;
  transition: 0.3s;
}

.wpcf7 .btn-primary:hover{
  opacity: 0.7;
}


@media only screen and (min-width: 576px) {
  
  .vk_prContent {
    align-items: center;
  }
  
}


@media only screen and (min-width: 768px) {
  
  
  .siteFooter .col-md-4:nth-of-type(1),
  .siteFooter .col-md-4:nth-of-type(2){
    text-align: left;
  }

  /*  TOPページ　バナー  */
  #banner_set ul li{
    width: 24%;
  }
  
  .vk_prContent_colImg{
    width: 30% !important;
    flex: 0 0 30%;
    max-width: 70%;
  }

.vk_prContent_colTxt{
    width: 70% !important;
    flex: 0 0 70%;
    max-width: 70%;
  }
  

}


@media only screen and (min-width: 992px) {
  
  /*  header  */
  .siteHeader_logo {
    font-size: 32px;
  }
  
  .siteHeader .container {
    padding-top: 16px;
  }
  
  
  /* スライダー */
  .slide-text-title{
    font-size: 2vw !important;
  }
  

  /*  TOPページ　バナー  */
  #banner_set ul{
    width: 930px;
    margin: 0 auto;
    justify-content: space-between;
  }
  
  #banner_set ul li{
    width: 210px;
  }
  
  
  /*  リフォーム  */
  .page-id-17 .entry-body ul{
    display: flex;
    justify-content: space-between;
    position: relative;
  }
  
  .page-id-17 .entry-body ul li{
    width: 390px;
    text-align: left !important;
  }
  
  .page-id-17 .entry-body ul li img{
    width: 100%;
  }
  
  .page-id-17 .entry-body ul li + li::before{
    position: absolute;
    top: 50%;
    left: 50%;
    border-width: 40px 0 40px 40px;
    border-color: transparent transparent transparent #084b94;
    margin: -30px 0 0 -15px;
  }
  
  
}

@media only screen and (min-width: 1200px) {
  
  /*  ヘッダー  */
  
  .siteHeader_logo {
    float: none;
    text-align: center;
    width: 100%;
  }
  
  .gMenu_outer {
    width: 100%;
    float: none;
    display: block;
  }
  
  .gMenu_outer nav {
    text-align: center;
    display: block;
  }
  
  .gMenu {
    margin: 0 auto;
    display: inline-flex;
    right: auto;
    float: none;
  }
  
  
  
  
  #banner_set ul{
    width: 1110px;
    margin: 0 auto;
    justify-content: space-between;
  }
  
  #banner_set ul li{
    width: 250px;
  }
  
  
  /*  リフォーム  */
  .page-id-17 .entry-body ul li{
    width: 500px;
  }
  
}